@charset "utf-8";
/* ------------------------------------------------------------	*/
/* CSS Document COLOR COMMON STYLESHEET							*/
/* ------------------------------------------------------------	*/

/* ------------------------------------------------------------	*/
/* - ALL PAGES -----	*/
/* ------------------------------------------------------------	*/

a:visited{ color:#551A8B;}
/*
a.underline {
color:#15669F;
text-decoration:underline;
}
*/
.black { 
	color:#333333;
}
span.nolink {
/*color:#15669F;*/
}

.lineheight span.black { 
	line-height:1.2em;
	display:block;
	margin-top:0px;
}

.alignRight{ text-align:right;margin-bottom:5px;}
.alignright{ text-align:right;margin-bottom:5px;}
/*
#euLanguageNoScript a{ display:none; visibility:hidden;}
#euLangsForm{ display:none; visibility:hidden;}*/
/* ------------------------------------------------------------	*/
/* - SPLASH PAGE -----	*/
/* ------------------------------------------------------------	*/
#bkgSplash{ background-image:url(/wel/images/eu_portal/bkg-splashpage.jpg); background-repeat:no-repeat; height:800px; margin:0; padding:0;}

/*.euFlag img{ margin:10px 0 0 10px;}*/
table#splashPage{ border:none; margin:50px 0 0 600px;}
table#splashPage td{ border:none; margin:0; padding:0;}

/* ------------------------------------------------------------	*/
/* - HOMEPAGE -----	*/
/* ------------------------------------------------------------	*/


/* ** Main Boxes	*/
/* ************************************************************	*/
#euCenterHp,
#euCenterHp .alignboxes,
#euCenterHp .boxesleft,
#euCenterHp .boxesright{ 
	padding:0; 
}

#quicklinksfor{ 
	background-image:url(/wel/images/eu_portal/icon-links.gif); 
	background-repeat:no-repeat; 
}
	

/* ** Quick Links (old)	*/
/* ************************************************************	*/
#containershortcuts,
.shorcutsboxesleft{
	padding:0;
}

#img1{ 
	background-image:url(/wel/images/eu_portal/img-business.gif); 
	background-repeat:no-repeat; 
	background-position:right;
}
#img2{ 
	background-image:url(/wel/images/eu_portal/img-gov.gif); 
	background-repeat:no-repeat; 
	background-position:right;
}
#img3{ 
	background-image:url(/wel/images/eu_portal/img-school.gif); 
	background-repeat:no-repeat; 
	background-position:right;
}
#img4{ 
	background-image:url(/wel/images/eu_portal/img-job.gif); 
	background-repeat:no-repeat; 
	background-position:right;
}
#img5{ 
	background-image:url(/wel/images/eu_portal/img-kids.gif); 
	background-repeat:no-repeat; 
	background-position:bottom;
}
.smallboxes p{ 
	/*padding:5px 0 0 8px;*/
	padding:5px;
}

#containershortcuts .smallboxes{ font-weight:bold}
#containershortcuts .shorcutsboxesright{ font-weight:bold}

/* ** Quick Links (new) Slider	*/
/* ************************************************************	*/
.hslider .holder ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
.hslider .holder ul li a.nodata, .hslider .holder ul li a.nodata:hover {
cursor:not-allowed;
font-size:85%;
line-height:90%;
padding:2px 4px 0 3px;
}
.next-disable {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
cursor:default;
background:transparent url(/wel/images/eu_portal/btn-prev-disable.png) no-repeat scroll 0 0 !important;

}
.prev {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
left:10px;
right:auto;
}
.prev-disable {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
cursor:default;
background:transparent url(/wel/images/eu_portal/btn-prev-disable.png) no-repeat scroll 0 0 !important;

}
.control {
font-size:18px;
line-height:21px;
}
.nodata {
font-size:80%;
}
#quicklinksSlide ul li a{color:#156DA2;text-decoration:none; }
#quicklinksSlide ul li a:hover{color:#FFF; text-decoration:none;}
.quicklinksSlideRightSub{ background-color:#FFFFFF; font-size:0.9em;opacity:0.9;filter:alpha(opacity=90); }	

/* ** Videos (new)	*/
/* ************************************************************	*/


	
/* ** Right Colunm	*/
/* ************************************************************	*/
#rightcolumn,
#accessbar p{ padding:0;}
#accessbar{ 
	background-color:#F8F8F8; 
	border:1px solid #DBDBDB; 
	font-size:95%;
	padding:5px 10px;
	/*position:relative;*/
	display:none;
}
#accessbar .smaller{ font-size:100%; font-weight:bold;}
#accessbar .medium {font-size:130%;font-weight:bold;}
#accessbar .bigger{ font-size:1.6em; font-weight:bold;}
#accessbar .marginright1{margin-right:24px;}
#accessbar .marginright2{margin-right:75px;}
#accessbar p.floatright{ text-align:right;}
#accessbar hr{ color:#DBDBDB;}
#accessbar a{ color:#333333; text-decoration:none;}
#accessbar a:hover{ color:#333333;}
#accessbar span a.displayedIn img{margin:0 2px 0 0;cursor:pointer; cursor:hand;}
#accessbar span a.styleSwitcher img{margin:0 6px 0 0;cursor:pointer; cursor:hand;}
#accessbar span displayedIn img{cursor:pointer; cursor:hand;}
#accessbar span styleSwitcher img{cursor:pointer; cursor:hand;}
/*#search{ 
	background-color:#F8F8F8; 
	border:1px solid #DBDBDB; 
	font-size:95%;
	padding:10px 0 0 0; 
}
#search p{ 
	padding:0; 
	text-align:right; 
	line-height:1.5em;
	padding:0 10px 0 0;
}
#search form{ 
	padding:0 0 0 10px; 
}
#search input{ 
	padding:1px 0 0 0;
	vertical-align: top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.euContent2col #search{ 
	background-color:#F8F8F8; 
	border:1px solid #DBDBDB; 
	font-size:95%;
	padding:10px 5px 4px 0;
}

.euContent2col #search form{ 
	padding:0 0 0 10px; 
}
.euContent2col #search input{ 
	padding:0;
	vertical-align:top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}*/
#quicklinks #quicklinks_button img{ margin-top:1px;}

#quicklinks form { 
	padding:0; 	
}
#quicklinks select { 
	padding:0;
	vertical-align:top; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*
#form_tools_ab{
	display:none;
	position:absolute;
	top:-1000px;
}
*/
#help_us_improveForm .form_tools_ab {
                display:none;
                position:absolute;
                top:-1000px;
}


#contact ul{ 
	padding:0;
	color:#1376BF;
}
#contact ul li.lineheight{
	line-height:1.6em;
}
	
/* ** Medias	*/
/* ************************************************************	*/
#tabContainer{ 
	padding:0; 
}
#tabContent{ 
	font-size:95%;
	margin:0;
}
#tabContent .active{ 
	padding:15px 10px 0 10px;
	margin:0;
}
#tabContent .bordertop{ 
	border-top:1px solid #B7DDF9; 
}
#tabContent a,
#tabContent a:hover,
#tabContent a:visited:hover{ 
	color:#15669F; 
	text-decoration:underline;
}
#tabContent a:visited{ 
	/*color: #666666; */
	color: #551A8B; 
	text-decoration:underline;
}

#mediabox_news_content p.first{
	padding:0;
	/*border-top:none; */
	background-image:none;
}

#mediabox_news_content span.imgnews img {
	background-image:none;
	border:1px solid #CCCCCC;
	float:left;
	margin-right:5px;
	padding:2px;
	width:100px;
}
#mediabox_news_content ul.morenews{
	padding:1px;
}	
#mediabox_news_content ul.morenews li{ 

	/*list-style-image:url(/wel/images/eu_portal/bullet-arrow-morenews.gif); */
	text-align:left; 
	border-bottom:none;
	/*border-top:1px dotted #156DA2;*/
	padding:2px 0 3px 5px; 
	line-height:1.6em; 
	list-style-type:none;
	/*list-style-position:inside;*/
}

#mediabox_news_content ul.morenews li.morelinks{
	background:none !important;
}
/*hot_topics*/
#mediabox_features_content p.first{
	padding:0;
	/*border-top:none; */
	background-image:none;
}
#mediabox_features_content{ padding-bottom:10px!important;}

/* popular links */
#mediabox_popular_content p.first{
	padding:0;
	/*border-top:none; */
	background-image:none;
}
#mediabox_popular_content ul{ margin:0; padding:0;}

.mediaTitle {
	font-weight: bold;
}
.mediaPagin {
background-color:#F3F6F9;
border:1px solid #D1CCC2;
font-size:12px;
list-style-type:none;
margin:4px 0 !important;
padding:3px !important;
}

.mediaFrame{ background-color:#FFF!important;}
.mediaFrame .mediaPagin ul { margin:0; padding:0;}
.mediaPagin li.mediaNumber {padding:2px 2px 1px 2px !important}

.mediaGallery .mediaImage .mediaText {display:none;}

/* ** Tabs (new)	*/
/* ************************************************************	*/

.tabMenu_js ul{ margin:0; padding:0; min-height:53px ; }
.tabMenu_js ul li{ list-style:none; float:left; margin:0; padding:0;}
.tabMenu_js ul li a span{ display:block; margin-left:6px; padding-top:15px; padding-right:12px;}

.tabMenu_js ul li a{display:block; min-height:53px ; width:105px;	font-weight: bold;  text-decoration: none;}
.tabMenu_js ul li a.active{
font-weight: bold;border-bottom:none; }

#mediabox_popular_content .abstract a{ color:#000000; text-decoration:none;}
#mediabox_popular_content .abstract a:hover{ color:#156DA2; text-decoration:underline;}
/*#mediabox_popular_content .abstract a:visited{ color:#666; text-decoration:none;}*/
#mediabox_popular_content .abstract a:visited{ color:#551A8B; text-decoration:none;}
#mediabox_popular_content .abstract a:visited:hover{ color:#156DA2; text-decoration:underline;}

#mediabox_popular_content{min-height:274px;}
#mediabox_popular_content h5{clear:both;} 
#mediabox_popular_content .element{clear:both;}
#mediabox_popular_content img.bkg-gradient{ 
padding:1px 10px 10px 1px;
background-repeat:no-repeat;
}

/************************overwrite styles new media gallery*********************/
.mediaFrame {
border:none !important;
}
.mediaPlayer table { border:none;}
.mediaPlayer table td { padding:0; border:none;}

.eu_mediagallery .euFirst{ display:none;}

/* ####################################################################################	*/
/* COMPONENTS COMMON ::: NAVIGATION BAR 												*/
/* ####################################################################################	*/

@media screen
{
	.navIco,.navIco:hover,.navIco:focus,.navIco:active,.navIco:visited
	{
		padding:0 !important;
		margin:0 !important;
		border:0 !important;
		text-decoration:none !important;
	}

	.navIco img
	{
		padding:0;
		margin:0;
		border:0;
		background:url(/wel/images/eu_portal/player/css_player.png) transparent left top no-repeat;
		width:16px;
		height:16px;
		position:relative;
		top:3px;
	}

	.navStop img,.navStop:visited img
		{background-position:-64px 0;}
	.navStop:hover img,.navStop:focus img,.navStop:active img
		{background-position:-64px -16px;}

	.navPlay img,.navPlay:visited img
		{background-position:-48px 0;}
	.navPlay:hover img,.navPlay:focus img,.navPlay:active img
		{background-position:-48px -16px;}

	.navFirst img,.navFirst:visited img
		{background-position:0 0;}
	.navFirst:hover img,.navFirst:focus img,.navFirst:active img
		{background-position:0 -16px;}
	.navFirstDisabled img,.navFirstDisabled:visited img,.navFirstDisabled:hover img,.navFirstDisabled:focus img,.navFirstDisabled:active img
		{background-position:0 -32px;}

	.navPrevious img,.navPrevious:visited img
		{background-position:-16px 0;}
	.navPrevious:hover img,.navPrevious:focus img,.navPrevious:active img
		{background-position:-16px -16px;}
	.navPreviousDisabled img,.navPreviousDisabled:visited img,.navPreviousDisabled:hover img,.navPreviousDisabled:focus img,.navPreviousDisabled:active img
		{background-position:-16px -32px;}

	.navNext img,.navNext:visited img
		{background-position:-80px 0;}
	.navNext:hover img,.navNext:focus img,.navNext:active img
		{background-position:-80px -16px;}
	.navNextDisabled img,.navNextDisabled:visited img,.navNextDisabled:hover img,.navNextDisabled:focus img,.navNextDisabled:active img
		{background-position:-80px -32px;}

	.navEnd img,.navEnd:visited img
		{background-position:-96px 0;}
	.navEnd:hover img,.navEnd:focus img,.navEnd:active img
		{background-position:-96px -16px;}
	.navEndDisabled img,.navEndDisabled:visited img,.navEndDisabled:hover img,.navEndDisabled:focus img,.navEndDisabled:active img
		{background-position:-96px -32px;}

}


@media screen
{
	#mediasimg .navIco,#mediasimg .navIco:hover,#mediasimg .navIco:focus,#mediasimg .navIco:active,#mediasimg .navIco:visited
	{
		padding:0 !important;
		margin:0 !important;
		border:0 !important;
		text-decoration:none !important;
	}

	#mediasimg .navIco img
	{
		padding:0;
		margin:0;
		border:0;
		background:url(/wel/images/eu_portal/player/css_player.png) transparent left top no-repeat;
		width:16px;
		height:16px;
		position:relative;
		top:3px;
	}

	#mediasimg .navStop img,.navStop:visited img
		{background-position:-64px 0;}
	#mediasimg .navStop:hover img,.navStop:focus img,.navStop:active img
		{background-position:-64px -16px;}

	#mediasimg .navPlay img,.navPlay:visited img
		{background-position:-48px 0;}
	#mediasimg .navPlay:hover img,.navPlay:focus img,.navPlay:active img
		{background-position:-48px -16px;}

	#mediasimg .navFirst img,.navFirst:visited img
		{background-position:0 0;}
	#mediasimg .navFirst:hover img,.navFirst:focus img,.navFirst:active img
		{background-position:0 -16px;}
	#mediasimg .navFirstDisabled img,#mediasimg .navFirstDisabled:visited img,#mediasimg .navFirstDisabled:hover img,#mediasimg .navFirstDisabled:focus img,#mediasimg .navFirstDisabled:active img
		{background-position:0 -32px;}

	#mediasimg .navPrevious img,.navPrevious:visited img
		{background-position:-16px 0;}
	#mediasimg .navPrevious:hover img,.navPrevious:focus img,.navPrevious:active img
		{background-position:-16px -16px;}
	#mediasimg .navPreviousDisabled img,#mediasimg .navPreviousDisabled:visited img,#mediasimg .navPreviousDisabled:hover img,#mediasimg .navPreviousDisabled:focus img,#mediasimg .navPreviousDisabled:active img
		{background-position:-16px -32px;}

	#mediasimg .navNext img,#mediasimg .navNext:visited img
		{background-position:-80px 0;}
	#mediasimg .navNext:hover img,#mediasimg .navNext:focus img,#mediasimg .navNext:active img
		{background-position:-80px -16px;}
	#mediasimg .navNextDisabled img,#mediasimg .navNextDisabled:visited img,#mediasimg .navNextDisabled:hover img,#mediasimg .navNextDisabled:focus img,#mediasimg .navNextDisabled:active img
		{background-position:-80px -32px;}

	#mediasimg .navEnd img,#mediasimg .navEnd:visited img
		{background-position:-96px 0;}
	#mediasimg .navEnd:hover img,#mediasimg .navEnd:focus img,#mediasimg .navEnd:active img
		{background-position:-96px -16px;}
	#mediasimg .navEndDisabled img,#mediasimg .navEndDisabled:visited img,#mediasimg .navEndDisabled:hover img, #mediasimg #mediasimg .navEndDisabled:focus img, #mediasimg #mediasimg .navEndDisabled:active img
		{background-position:-96px -32px;}

}


/*******************Accordion*******************/
h5.toggler {
	cursor:pointer;
	cursor:hand; /* not valide W3C*/
	padding:5px 0;
	color:#156DA2;
	line-height:1.2em;
}

div.element p{
	padding:0 0 8px 0;
}
div.element img{
	padding:0;
}

#mediabox_features_content img.bkg-gradient{ 
	padding:1px 10px 10px 1px;
	background-image:url(/wel/images/eu_portal/features/bkg-pictures-f.jpg); 
	background-repeat:no-repeat;
}

div.expandCollapse {
	text-align: right;
	margin-bottom:7px;
	display:none;
}
div.expandCollapse span {
	color:#15669F;
	text-decoration:underline;
	cursor:pointer;
}



/* ** Col Left Nav	*/
/* ************************************************************	*/

/* +++ 1st level	*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/
#leftNav ul {
	padding:0;
}
#leftNav a {
	color:#333333; 
	text-decoration:none;
}
#leftNav ul li a.onopen {
	color:#333333;
	font-weight:bold;
	padding:5px 5px 5px 10px;
}
/* +++ 2nd level	*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/
#leftNav ul li li{
	background-image:url(/wel/images/eu_portal/bkg-nav-on.jpg);
	background-repeat:repeat-x;
	padding:4px 0 5px 20px;
	border-right:none;
}
#leftNav ul li li a{
	font-weight:normal;
	color:#333333;
	padding:0 5px 0 0;
}
#leftNav ul li li.on{
	border-right:none;
	padding:0 0 0 12px;
}
#leftNav ul li li.onopen {
	list-style: none;
	padding:0;
	border-right:none;
	background-image:url(/wel/images/eu_portal/bkg-nav-on.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
}
#leftNav ul li li a.onopen {
	color:#333333;
	font-weight:bold;
	padding:5px 5px 5px 20px;
}
#leftNav ul li li li.on a.onopen {
  padding: 5px;
}

/* +++ 3rd level	*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++	*/
#leftNav ul li li li {
	background-image:url(/wel/images/eu_portal/bkg-nav-on.jpg);
	background-repeat:repeat-x;
	padding:4px 5px 5px 32px;
	border-right:none;
	font-size:100%;
}
#leftNav ul li li.on ul li {
	padding:4px 5px 5px 20px;
}
#leftNav ul li li li a{
	font-weight:normal;
	/*color:#333333;*/
	padding:0;
}
/*  Exception 4th level About the EU */
#leftNav ul li li li a.onopen{
	padding:0;
}

#leftNav ul li li li.on{
	border-right:none;
	padding:0 0 2px 25px;
}

/* ** Content w/3 Col	*/
/* ************************************************************	*/
#euCenter .boxtitle,
#euCenter .boxesleft,
#euCenter .boxesright{
	padding:0; 
}
#euCenter .boxtitle p{ 
	padding:5px 0 10px 0;
	border-top:1px solid #1376BF;
}
#euCenter .boxesleft p,
#euCenter .boxesright p{ 
	padding:5px 0 0 0; 
	border-top:1px solid #1376BF;
}
#euCenter .boxesleft ul,
#euCenter .boxesright ul{ 
	padding:5px 0 0 15px;
}
#euCenter .boxesleft a,#euCenter .boxesright a{text-decoration:none;color:#156DA2;}
#euCenter .boxesleft a:hover,#euCenter .boxesleft a:visited:hover,#euCenter .boxesright a:hover,#euCenter .boxesright a:visited:hover{text-decoration:underline;color:#156DA2;}
/*#euCenter .boxesleft a:visited,#euCenter .boxesright a:visited{text-decoration:none;color:#666666;}*/
#euCenter .boxesleft a:visited,#euCenter .boxesright a:visited{text-decoration:none;color:#551A8B;}
#euCenter a:visited:hover{ color:#156DA2;}
#euCenter a:visited{ color:#551A8B;}
#euCenter p.first{
	padding:5px;
	line-height:1.4em; 
}
#euCenter p.bordertop a{ 
	line-height:1.6em;
}

/*#euCenter ul.listlevel3{
	padding:0 0 5px 0; 
}*/
#euCenter #boxtopics ul, 
#euCenter .boxtopics ul{ 
	padding:5px 5px 0 25px; 
}

/*#euCenter #boxtopics a:visited{ color:#666666;}*/
#euCenter #boxtopics a:visited,
#euCenter .boxtopics a:visited{ color:#551A8B;}

#euCenter #boxtopics a,
#euCenter .boxtopics a{text-decoration:underline;color:#156DA2;}
/*#euCenter #boxtopics a:visited{text-decoration:underline;color:#666666;}*/
#euCenter #boxtopics a:visited,
#euCenter .boxtopics a:visited{text-decoration:underline;color:#551A8B;}
#euCenter #boxtopics a:hover,
#euCenter .boxtopics a:hover{text-decoration:underline;color:#156DA2;}
#euCenter #boxtopics a:visited:hover,
#euCenter .boxtopics a:visited:hover{text-decoration:underline;color:#156DA2;}



#content3c #boxtopics ul,
#content3c .boxtopics ul{ padding:5px 5px 0 25px; }
#content3c #boxtopics a:visited,
#content3c .boxtopics a:visited{ color:#551A8B;}
#content3c #boxtopics a,
#content3c .boxtopics a{text-decoration:underline;color:#156DA2;}
#content3c #boxtopics a:visited,
#content3c .boxtopics a:visited{text-decoration:underline;color:#551A8B;}
#content3c #boxtopics a:hover,
#content3c .boxtopics a:hover{text-decoration:underline;color:#156DA2;}
#content3c #boxtopics a:visited:hover,
#content3c .boxtopics a:visited:hover{text-decoration:underline;color:#156DA2;}



#euCenter .business {height:174px; background-image:url(/wel/images/eu_portal/ql_1-small.jpg) !important; background-repeat:no-repeat !important; background-position:right !important; overflow:hidden;}
#euCenter .nongov { height:174px;background-image:url(/wel/images/eu_portal/ql_2-small.jpg) !important; background-repeat:no-repeat !important; background-position:right !important; overflow:hidden;}
#euCenter .schools {height:174px;background-image:url(/wel/images/eu_portal/ql_3-small.jpg) !important; background-repeat:no-repeat !important; background-position:right !important; overflow:hidden;}
#euCenter .job {height:174px;background-image:url(/wel/images/eu_portal/ql_4-small.jpg) !important; background-repeat:no-repeat !important; background-position:right !important; overflow:hidden;}
#euCenter .kids { height:174px; background-image:url(/wel/images/eu_portal/ql_5-small.jpg) !important; background-repeat:no-repeat !important; background-position:right !important; overflow:hidden;}
#euCenter .elaccordion ul{ padding:0 0 0 20px;}
#euCenter ul li.bordertop {margin:0 0 0 -20px;}
#euCenter ul li.indent {margin:0;}
#euCenter ul li.nobullet {
list-style-image:none;
list-style:none;
margin:0 0 0 -30px;
padding:8px 0 4px;}
#euCenter ul li {
	list-style-image:url(/wel/images/eu_portal/bullet-square.gif); 
	padding:0 0 6px;
}
/*#euCenter ul li a{line-height:1.6em;}*/
#euCenter ul li.noIndentTitle{ margin-top:10px;}
#euCenter ul li.noIndent {list-style:none; list-style-image:none;margin:0 0 0 -40px; padding:5px;}

#euCenter ul li.noIndentTopline{list-style:none; list-style-image:none;margin:5px 0 0 -40px; background-image:url(/wel/images/eu_portal/dotted-line.gif); background-repeat:repeat-x; background-position:top; padding:5px;}

#euCenter ul li.noIndentTitleBlack{ list-style:none; list-style-image:none; font-weight: bold;color:#000000; margin:5px 0 0 -40px; /*background-image:url(/wel/images/eu_portal/dotted-line.gif); background-repeat:repeat-x; background-position:top;  */padding:8px 16px;}


/**************Documentation pages******************/
#euCenter #question p {
	margin:10px 0 0 0;
	padding:0;
}
/**************History pages******************/
p.letter {padding:3px}
p.extended {width:3.3em;}




/* ** Right Colunm w/3 Col	*/
/* ************************************************************	*/
#mediasimg p{ 
	padding:2px 0 10px 0;
}
#boxelinks p{ 
	padding:0 5px;
}
#boxelinks ul{ 
	padding:5px 5px 0 25px; 
	color:#000;
	font-size:95%;
}

#boxelinks a{text-decoration:underline;color:#156DA2;}
#boxelinks a:hover{text-decoration:underline;color:#156DA2;}
/*#boxelinks a:visited{text-decoration:underline;color:#666666;}*/
#boxelinks a:visited{text-decoration:underline;color:#551A8B;}
#boxelinks a:visited:hover{text-decoration:underline;color:#156DA2;}

#boxeepoll p{ padding:3px 10px;font-size:95%;}
#boxeepoll form{padding:0;}
#boxeepoll input.btnSearch{font-size:100%;}

/* ------------------------------------------------------------	*/
/* - PAGE W/2 COL -	*/
/* ------------------------------------------------------------	*/

/* ** Main Container w/2 Col	*/
/* ************************************************************	*/

.euContent2col h2.level4{ 
	font-size:1.2em; 
	color:#333333;  
	font-weight:bold;
}
.euContent2col #mediasimg{ 
	padding:1px 0 0 0; 
	border:1px solid #B7DDF9; 
	text-align:center; 
	font-size:90%;
	float:right;
	margin:10px 0 10px 10px;
}
.euContent2col #mediasimg p{ 
	padding:2px 0 10px 0;
}
.euContent2col p.level4{ 
	line-height:1.6em;
}

#euCenter2col .news-prizes{ margin:20px 0 0 10px; padding-top:1px;}

/* ** Top Of Page w/2 Col	*/
/* ************************************************************	*/
#policyareas img{cursor:pointer; cursor:hand;}
#policyareas form{ 
	padding:3px 0 0 0; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#policyareas select{ 
	padding:0;
	vertical-align:top; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#rightsection #accessbar a,
#rightsection #accessbar a:hover { 
	text-decoration:none; 
	color:#333333;
}

/* ** Media Box w/2 Col		*/
/* ************************************************************	*/
#tabContainer{ padding:0; }
#tabContainer #tabContent4level .active{ padding:5px 10px; }
#tabContainer #tabContent4level p.whats_new_link{ padding:5px 0 0 0; margin:0; text-decoration:none;}

#tabContainer #tabContent4level h3{ 
	padding:0; margin:10px 0 8px 0;
}
#tabMenu4level ul.mediastabs{
	/*background-color:#FFF;*/
	list-style-image : none;
	list-style-type : none;
	padding:0;
}
#tabContent4level a,
#tabContent4level a:hover,
#tabContent4level a:visited:hover{ 
	text-decoration:underline; 
	color:#15669F;
}
#tabContent4level a:visited{
	text-decoration:underline; 
	/*color:#666666;*/
	color:#551A8B;
}
#tabMenu4level ul.mediastabs li{
	padding:0;
	/*text-indent:10px;*/
	border-bottom:1px solid #FFFFFF;
	/*background-color:#FFFFFF;*/
	text-align:center;
	/*
	otherwise it conflicts with 2-columns 4th level lists
	*/
	list-style:none;
}
#tabMenu4level ul.mediastabs li a{
	color:#FFF;
	padding:0.5em 0;
	text-decoration:none;
	font-weight: bold;}

#mediabox_info_content p{ 
	padding:3px 0 8px 0;
}

#mediabox_content_content h4{ font-size:1.0em; font-style:normal; font-weight:bold; color:#000000; margin:0; padding:0 0 5px 0;}

/*.euContent2col #policyareaimg{
	float:right;
	padding:2px; 
	border:1px solid #B7DDF9; 
	text-align:center; 
	font-size:95%;
	width:210px;}
	
.euContent2col #policyareaimg p{ padding:0; margin:0;}*/
.euContent .policyimgoverview p, .euContent .policyareaimg p { padding:3px; margin:0;}

#tabContent4level .indent strong {line-height:2.2em;}


	/* ** 3rd-level pages with 2 cols */
/*****************************************************************/	
#euCenter2col ul { margin:0 0 0 20px; padding:0;}
#euCenter2col ul.othermargin {margin:0 0 0 15px; padding:0;}
#euCenter2col ul li{ padding:0 0 6px;}

#euCenter img.img-prizes{ float:left; margin:10px 10px 10px 0;}
#euCenter2col br.clear-float {clear:both;}
	
/* ** Reference pages	*/
/*****************************************************************/
#rightsectionrefpage{width:225px;float:right;}

#whatwasnew form{ 
	padding:8px 0 0 0; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#whatwasnew select{ 
	padding:0;
	vertical-align:top; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*#titlerefpage{margin:0 235px 10px 0;}*/
#titlerefpage h1{margin:0; padding:0;}
#titlerefpage p{margin:10px 0 0 5px; padding:0;}

.bordertopdotted{ padding:0; background-image:url(/wel/images/eu_portal/dotted-line.gif); background-repeat:repeat-x; background-position:top;}
.bordertopdotted h2{ margin:10px 0 6px 0; padding:0; }

img.valign{ vertical-align:bottom;}

table{ border-collapse:collapse; border:1px solid #DBDBDB; }
table th{ background-color:#F8F8F8; padding:5px; border:1px solid #DBDBDB; text-align:center;}
table td{ padding:5px; border:1px solid #DBDBDB;}
table th.othersize{ width:70px; }
table td.othersize{ width:70px; }
table td span{ text-align: right;}
.graphs { float:left; margin:0 30px 0 0;}
table.tableDefault{ font-size:90%; border:none!important;}
td.TDlayer1, td.TDlayer2, td.TDlayer1b, td.TDlayer2b, td.TDlayer1c, td.TDlayer2c{ border:none!important;}
td.TDlayer2, td.TDlayer2b, td.TDlayer2c{ background-color:#EFEFEF;}

p.bordernoneindent{ margin:0 0 0 15px; padding:5px 0 15px 0;}
p.bordernoindent{ margin:0 0 0 15px;}

span.span_abstract {
	color:black;
	font-weight:normal;
}

ul li.noIndentTitle span.span_abstract {
	font-size: 0.75em !important;
}
/************************Policies areas****************************/
#droptitle_policy_areas ul li {border:1px solid #000; }
#tabContent4level .content ul{ margin:0 0 0 15px;}

/******************************Styles for the search pages*************************/
table.contactForm {
border:1px solid #DBDBDB;
border-collapse:collapse;
}

table.searchtable{ margin:20px 0 10px 0; width:100%;}

table.searchtable td{vertical-align:top;}

table.searchtable input.inputsize{ width:200px;}

table.searchtable select.selectsize{ width:250px;}

table.searchtable input.inputbigger{ width:400px;}

table.searchtable p{ text-align:center;}

table td .floatright{ float:right;}

table td .floatright input.btnSearch { cursor:pointer; cursor:hand;}

/****************************Styles for form*******************************/
table.contactForm td{ border:none; background-color:#F8F8F8; }
table.contactForm td label{ line-height:2.0em;}
input.form_tools_ab{display:none;}
.errorField{color:red;border:1px solid red;}
#error_messages{color:red;}

/******************************* A-Z INDEX *********************************/
#euCenter p.az_index{ padding-bottom:5px; margin-bottom:15px; overflow:auto; border-bottom:1px solid #E6EFF8;}

#euCenter p.az_index a{ text-decoration:none;}

#euCenter p.az_index span{
	display:block;
	float:left;
	margin:0 3px 5px 0;
	padding:4px 3px 2px;
}
#euCenter p.az_index a.on span{
	padding:4px 3px 4px 3px;
	margin-right:4px;
	}

div#ajaxload div {
  font-family: georgia;
  border-bottom: 3px solid  #EFEFEF;
  padding-bottom: 10px;
}

div#ajaxload div h2 {
  font-size: 1.2em !important;
  font-family: georgia;
  margin-top: 10px;
}

div#ajaxload div h2 a {
  text-decoration: none !important;
}

div#ajaxload div h2 a:hover {
  text-decoration: underline !important;
}

div#ajaxload div img.news {
  width: 285px;                   
  padding: 1px;
  border: 2px solid #CACDC6;
  display: block; 
  margin-bottom: 10px;
}


div#ajaxload div p {
  background: none !important;
  border: none !important;
  font-size: 1.2em;
  margin:0px;
  font-family: verdana;
}

div#mediabox_news_content ul.moreinfos_hp {
  background: none !important;
  border: none !important;
  font-size: 1.2em !important;
  margin: 0 !important;
}

div#mediabox_news_content ul.moreinfos_hp li a {
  text-decoration: none !important;
}

div#mediabox_news_content ul.moreinfos_hp li a:hover {
  text-decoration: underline !important;
}

div#ajaxload ul.additional_links {
  margin: 0;
  padding: 0;
  margin-left: 10px;
  margin-bottom: 10px;
}

div#ajaxload ul.additional_links  li {
  background: url(/wel/images/eu_portal/bullet-arrow.gif) no-repeat top left;
  list-style-type:none;
  padding-left: 15px;
}

p.date-source {
   padding: 0 !important;
   font-family: georgia; 
}




#agencies_menu_container .tab_title_container
	{
	background-image: url("/about-eu/images/bk_tab_title.gif");
    border-top: 1px solid #0E7ABB;
    height: 71px;
    position: relative;
	}

#agencies_menu_container .tab_title_container ul
	{
	bottom: 0;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
	}

#agencies_menu_container .tab_title_container ul li
	{
	display: inline;
    margin-left: 18px;
	}

#agencies_menu_container .tab_title_container ul li a
	{
	background-image: url("/about-eu/images/bk_tab_table.gif");
    color: #FFFFFF !important;
	}

#agencies_menu_container .tab_title_container ul li a.active
	{
	background-image: url("/about-eu/images/bk_tab_chart_active.gif");
    color: #2F8CD2 !important;
	}
















